/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background-color: #F4B942;
}

div#contact ul {
    margin: 0;
}
div#contact ul li {
    display: block;
}
div#contact ul li i {
    top: 0;
    border: 1px solid #555555;
    color: #555555;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    font-size: 18px;
    transition: 0.9s;
    margin-right: 10px;
}
div#contact ul li {
    margin-bottom: 11px;
}
div#contact  div#wpforms-80 {
    margin-top: 0 !important;
}
div#contact  .wpforms-container .wpforms-form * {
    padding-block: 3px;
}
div#contact {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 30px;
    padding: 50px !important;
    margin-block: 50px !important;
}
div#contact iframe {
    height: 270px;
    border-radius: 20px;
}

button#wpforms-submit-121 {
    background-color: #F4B942;
}



div#header-secondary-outer ul#social {
    float: right;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    float: left;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows a {
    font-size: 12px;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows i {
    border: 1px solid white;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}
div#header-secondary-outer ul#social i {
    border: 1px solid white;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 100%;
}
div#header-secondary-outer ul#social a {
    margin-inline: 5px !important;
}
#top .current-menu-item span {
    font-weight: 800;
    text-decoration: underline;
}
#top .b1 a {
    background-color: #F4B942;
    border-radius: 12px !important;
    padding-block: 16px 12px !important;
    padding-inline: 25px !important;
    opacity: 1 !important;
    filter: drop-shadow(2px 4px 6px #cccc);
}
#top .b1 a span {
    color: #102A43;
    font-weight: bolder;
    font-family: 'DM SANS';
}
#top .b1 a i {
    color: #102A43 !important;
}
.border h6 span {
    font-weight: bold !important;
    letter-spacing: 2px;
    background-color: #1677c826;
    border: 2px solid #1677c870;
    border-radius: 20px;
    display: flex;
    align-items: center;
    gap: 6px;
    width: fit-content;
    padding-inline: 24px;
    padding-block: 7px 5px;
}
.border h6 span img {
    margin: 0 !important;
}
div#About {
    width: 94%;
    margin: 0 auto;
    padding-block: 80px !important;
}
div#About h3 {
    font-size: 25px;
    line-height: 35px;
    padding-bottom: 2px;
}
div#About div#aboutin .text2 p {
    font-style: italic;
    font-size: 12px;
    line-height: 22px;
    font-weight: 800;
}
div#About div#aboutin .text2 p br {
    display: none;
}
a#b2 {
    margin: 0;
    font-size: 15px;
    line-height: 25px;
    border-radius: 14px !important;
    padding-block: 16px 13px !important;
}
div#About .c1 {
    padding-left: 25px;
}
div#About .c1:before {
    content: '';
    position: absolute;
    background-image: url(https://play4youths.org/wp-content/uploads/2026/08/Vector-1.png);
    width: 180px;
    height: 180px;
    background-size: cover;
    bottom: -50px;
    left: -48px;
    animation: 2s scale linear alternate infinite;
}
@keyframes scale{
    0%{
        transform:scale(0.9)
    }
}
div#STRUCTURED {
    padding-block: 50px 40px !important;
}
div#STRUCTURED .text1 {
    text-align: center;
    margin-bottom: 0;
}
.border1 h6 span {
    justify-content: center;
    margin: 0 auto;
    font-size: 12px;
    line-height: 22px;
}
div#STRUCTURED .carousel-item {
    margin-inline: 15px;
}
div#STRUCTURED .carousel-item .iwithtext {
    padding-bottom: 20px;
}
div#STRUCTURED .carousel-item .iwithtext .iwt-icon img {
    width: 100%;
}
div#STRUCTURED .carousel-item .iwithtext .iwt-text {
    padding-left: 120px;
    padding-top: 17px;
    height: 70px;
}
div#STRUCTURED .carousel-item .text3 {
    padding-top: 50px;
}
div#STRUCTURED .carousel-item .text3 p {
    border-bottom: 1px solid #00000040;
    margin-bottom: 20px;
}
div#STRUCTURED .carousel-item .text3 h6 a {
    display: flex;
    align-items: center;
    gap: 10px;
}
div#STRUCTURED .carousel-item .text3 h6 a img {
    margin: 0;
}
div#STRUCTURED .carousel-item .text3 h6 span {
    text-transform: capitalize !important;
}
div#STRUCTURED .carousel-item  .text2 p {
    border-bottom: 1px solid #00000038;
    margin-bottom: 20px;
}
div#STRUCTURED .carousel-item {
}
div#STRUCTURED .carousel-item .text2 h6 a {display: flex;gap: 11px;}
div#STRUCTURED .carousel-item div#STRUCTUREDin {
    margin-bottom: 0;
}
div#STRUCTURED .carousel-item .carousel-item {
}
div#STRUCTURED .carousel-item div#STRUCTUREDin .cc2 {
    background-color: white;
    border-radius: 11px;
    filter: drop-shadow(2px 4px 6px #ccc);
    width: 90%;
    margin: 0 auto;
    padding-inline: 30px;
    margin-top: -50px;
    transition: 0.9s;
    overflow: hidden;
}
div#STRUCTURED .carousel-item div#STRUCTUREDin .cc2 p {
    font-size: 14px;
    line-height: 24px;
}
div#CHOOSE {
    padding-block: 60px !important;
}
h2 em {
    font-weight: 400 !important;
}
div#CHOOSE .border h6 span {
    color: white !important;
}
div#CHOOSE .border h6 img {
    filter: brightness(0) invert(1);
}
div#CHOOSE div#CHOOSEin .text2 h6 {
    margin: 0 auto;
    display: table;
    filter: brightness(0) invert(1);
    margin-top: -41px;
    padding-bottom: 11px;
}
div#CHOOSE div#CHOOSEin .text2 h6 img {
    margin: 0 auto;
}
div#CHOOSE div#CHOOSEin .text2 h3, div#CHOOSE div#CHOOSEin .text2 p {
    filter: brightness(0) invert(1);
}
div#CHOOSE div#CHOOSEin .text2 h5 {
    background-color: #1677C8;
    width: 50px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0px 0px 50px 50px;
    font-family: sans-serif;
    margin-bottom: 0;
}
div#CHOOSE div#CHOOSEin .text2 {
    background-color: #ffffff21;
    border: 1px solid #ffffff29;
    border-radius: 12px;
    padding-inline: 20px;
    padding-bottom: 22px;
    transition: 0.9s;
}
div#CHOOSE div#CHOOSEin .text2:hover {
    background-color: white;
}
div#CHOOSE div#CHOOSEin .text2:hover h6 img {
}
div#CHOOSE div#CHOOSEin .text2:hover  h6 img {filter: brightness(0) saturate(100%) invert(33%) sepia(84%) saturate(990%) hue-rotate(177deg) brightness(98%) contrast(90%) !important;}
div#CHOOSE div#CHOOSEin .text2:hover h6 {
    filter: brightness(0) saturate(100%) invert(33%) sepia(84%) saturate(990%) hue-rotate(177deg) brightness(98%) contrast(90%);
}
div#CHOOSE div#CHOOSEin .text2:hover h3,div#CHOOSE div#CHOOSEin .text2:hover p {
    filter: unset !important;
}
div#CHOOSE div#CHOOSEin p {font-size: 13px !important;}

div#CHOOSE div#CHOOSEin .text2  h3 {
    width: 63%;
    margin: 0 auto;
    margin-bottom: 11px;
}
div#CHOOSE  .img1 {
    object-fit: cover;
    height: 436px !important;
    border-radius: 20px;
}
div#STRUCTURED>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://play4youths.org/wp-content/uploads/2026/08/Vector-3.png);
    width: 130px;
    height: 130px;
    background-size: cover;
    bottom: 30px;
    right: 40px;
    z-index:999;
    animation: 2s scale linear alternate infinite;
}
div#CHOOSE>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://play4youths.org/wp-content/uploads/2026/08/Vector-1.png);
    width: 130px;
    height: 130px;
    background-size: cover;
    bottom: 30px;
    left: 40px;
    z-index:999;
    filter: brightness(0) invert(1);
    animation: 2s scale linear alternate infinite;
}
div#EXPERIENTIAL {
    padding-block: 50px !important;
}
div#EXPERIENTIAL div#EXPERIENTIALin .text2 h6 span,div#EXPERIENTIAL div#EXPERIENTIALin .text2 h6 a {
    display: flex;
    align-items: center;
    gap: 9px;
    opacity: 1;
}
div#EXPERIENTIAL div#EXPERIENTIALin .text2 h6 span img {
    margin: 0;
}
div#EXPERIENTIAL div#EXPERIENTIALin .text2 h6 {
    display: flex;
    align-items: center;
    gap: 6px;
}
div#EXPERIENTIAL div#EXPERIENTIALin .text2 h6 img {
    margin: 0;
}
div#STRUCTURED .carousel-item div#STRUCTUREDin .cc2:before {
    content: '';
    position: absolute;
    background-color: #102A43;
    width: 100%;
    height: 0%;
    left: 0;
    top: 0;
    transition: 0.9s;
}
div#STRUCTURED .carousel-item:hover div#STRUCTUREDin .cc2:before {
    height: 100%;
}
div#STRUCTURED .carousel-item:hover div#STRUCTUREDin .cc2 span {
    filter: brightness(0) invert(1);
}
div#Play4Youths .c2 {
    padding-left: 70px;
}
div#Play4Youths .c2 .text2 {
    margin-bottom: 11px;
}
div#CLIENTSUCCESS .carousel-item:hover span,div#CLIENTSUCCESS .carousel-item:hover h5 {
    filter: brightness(0) invert(1);
}
div#MISSION .carousel-item:hover h2 img {
    transform: rotatey(360deg);
    transition: 0.9s;
}
div#EXPERIENTIAL div#EXPERIENTIALin .text2 {
    position: absolute;
    bottom: 0;
    z-index: 999;
    padding-inline: 30px;
    padding-block: 28px;
}
div#EXPERIENTIAL div#EXPERIENTIALin .text2 p {
    width: 89%;
    padding-bottom: 12px;
}
div#EXPERIENTIAL div#EXPERIENTIALin .img1 {
    object-fit: cover;
    width: 100%;
}
div#EXPERIENTIAL div#EXPERIENTIALin .img1,div#EXPERIENTIAL div#EXPERIENTIALin .img2 {
    object-fit: cover;
    height: 380px;
    border-radius: 18px;
}
div#EXPERIENTIAL .img3 {
    object-fit: cover;
    border-radius: 20px;
    aspect-ratio: 1/1;
}
div#MISSION>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://play4youths.org/wp-content/uploads/2026/08/Vector-3.png);
    width: 130px;
    height: 130px;
    background-size: cover;
    top: 30px;
    right: 40px;
    z-index:999;
    animation: 2s scale linear alternate infinite;
}
div#MISSION {
    padding-block: 60px 50px !important;
}
div#MISSION  .carousel-item:before {
    content: '';
    position: absolute;
    background-color: #102A43;
    width: 100%;
    height: 0%;
    left: 0;
    top: 0;
    transition: 0.9s;
}

div#MISSION .carousel-item:hover:before  {
    height: 100%;
}

div#MISSION .carousel-item:hover span {
    filter: brightness(0) invert(1);
}

div#MISSION .carousel-item {
    margin-inline: 12px;
    background-color: white;
    filter: drop-shadow(2px 4px 6px #cccc);
    border-radius: 20px;
    padding-inline: 24px;
    padding-block: 33px 22px;
    transition: 0.9s;
    overflow: hidden;
}
div#MISSION .carousel-item div#MISSIONin {
    margin-bottom: 0;
}
div#MISSION .carousel-item .text2 {
    border-bottom: 1px solid #00000021;
    padding-bottom: 17px;
    margin-bottom: 17px;
}
div#MISSION .carousel-item .text3 h6 {
    margin-bottom: 0;
    text-transform: capitalize;
    background-image: url(https://play4youths.org/wp-content/uploads/2026/08/SVG-11.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}


div#Play4Youths .c2 .text4 p {
    font-size: 13px;
}
div#Play4Youths {
    padding: 40px !important;
    background-color: white !important;
    width: 100%;
    margin: 0 auto;
    margin-block: 50px;
}
div#Play4Youths .c1:before {
    content: '';
    position: absolute;
    background-image: url(https://play4youths.org/wp-content/uploads/2026/08/Vector-3.png);
    width: 130px;
    height: 130px;
    background-size: cover;
    bottom: -100px;
    left: -108px;
    animation: 2s scale linear alternate infinite;
}
div#Play4Youths .text1 h6 {
    font-weight: bold !important;
    letter-spacing: 2px;
    background-color: #ffffff26;
    border: 2px solid #ffffff70;
    border-radius: 20px;
    display: flex;
    align-items: center;
    gap: 6px;
    width: fit-content;
    padding-inline: 24px;
    padding-block: 7px 5px;
    font-size: 12px;
}
div#Play4Youths .text1 h6 img {
    margin: 0;
}
div#Play4Youths .c1 .nectar-fancy-ul li i {
    display: none;
}
div#Play4Youths .c1 .nectar-fancy-ul li {
    background-image: url(https://play4youths.org/wp-content/uploads/2026/08/SVG-12.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    margin-bottom: 6px;
    padding-left: 32px;
    font-size: 12px;
    line-height: 22px;
}
div#Play4Youths .c1 .nectar-fancy-ul {
    column-count: 2;
}
div#Play4Youths .c1 .nectar-fancy-ul li br {
    display: none;
}
div#Play4Youths a#b2 {
    background-image: url(https://play4youths.org/wp-content/uploads/2026/08/SVG-13.png);
    background-repeat: no-repeat;
    background-position: 14% 50%;
    padding-inline: 53px 32px;
    padding-block: 17px 14px !important;
}
div#Play4Youths a#b2 {
    margin-right: 12px;
}
a#b3 {
    background-image: url(https://play4youths.org/wp-content/uploads/2026/08/Vector-2.png);
    background-repeat: no-repeat;
    background-position: 14% 50%;
    padding-inline: 53px 32px;
    padding-block: 17px 14px !important;
    font-size: 15px;
    line-height: 25px;
    border-radius: 12px !important;
    background-color: #F4B942 !important;
    color: #102A43;
}
div#Play4Youths .c2 .text2 strong {
    display: flex;
    align-items: center;
    gap: 11px;
    font-size: 16px;
}
div#Play4Youths .c2 .text2 img {
    margin: 0;
}
div#Play4Youths .c2 .text4 {
    background-color: #ffffff14;
    border: 1px solid #ffffff1a;
    border-radius: 12px;
    padding-inline: 15px;
    padding-block: 3px;
    margin-bottom: 12px;
}
div#Play4Youths .c2 .vc_column-inner .wpb_wrapper {
    background-color: #ffffff21;
    border: 1px solid #ffffff2b;
    border-radius: 24px;
    padding: 22px 16px;
}
div#Play4Youths .c2 .text4:last-child {
    margin-bottom: 0;
}
div#Play4Youths .row-bg.viewport-desktop.using-image {
    background-size: cover;
    border-radius: 25px;
}
div#CLIENTSUCCESS .carousel-item:before {
    content: '';
    position: absolute;
    background-color: #102A43;
    width: 0%;
    height: 100%;
    left: 0;
    top: 0;
    transition: 0.9s;
}
div#CLIENTSUCCESS .carousel-item:hover:before {
    width: 100%;
}
div#CLIENTSUCCESS .owl-dots button.owl-dot span {
    width: 70px;
    border-radius: 0;
    height: 8px;
}

div#CLIENTSUCCESS .owl-dots button.owl-dot.active span {
    transform: unset;
    background-color: #F4B942 !important;
}

div#CLIENTSUCCESS .owl-dots button.owl-dot span {
    width: 70px;
    border-radius: 0;
    height: 8px;
}

div#CLIENTSUCCESS .owl-dots button.owl-dot.active span {
    transform: unset;
    background-color: #F4B942 !important;
}
div#CLIENTSUCCESS .carousel-item {
    background-color: #F9FAF8;
    border: 1px solid #00000026;
    border-radius: 25px;
    margin-inline: 13px;
    padding-inline: 21px;
    padding-block: 20px;
    transition: 0.9s;
    overflow: hidden;
    position: relative;
}
div#CLIENTSUCCESS .carousel-item .iwithtext .iwt-icon img {
    width: 100%;
}
div#CLIENTSUCCESS .carousel-item .iwithtext .iwt-text {
    padding-left: 71px;
}
div#CLIENTSUCCESS .carousel-item .iwithtext .iwt-text h5 {
    margin-bottom: 0;
}
div#CLIENTSUCCESS .carousel-item  h6 {
    padding-bottom: 0px;
}
div#CLIENTSUCCESS .carousel-item .text2 p {
    font-style: italic;
    font-size: 14px;
    line-height: 24px;
    height: 130px;
}
div#CLIENTSUCCESS {
    padding-bottom: 70px !important;
}
div#CLIENTSUCCESS .text1 {
    margin-bottom: 0;
}
div#CLIENTSUCCESS  .owl-stage {
    padding-block: 13px;
}
#footer-outer #footer-widgets .row {
    padding-block: 50px 40px !important;
    border-bottom: 1px solid #ffffff2e;
    border-top: 1px solid #ffffff2e;
    margin-top: 50px;
}
#footer-outer #footer-widgets div#media_image-2 {
    margin-bottom: 10px;
}
#footer-outer #footer-widgets div#text-2 {
    margin-bottom: 13px;
}
#footer-outer #footer-widgets .iconnn li {
    display: inline-block;
    margin-right: 8px;
}
div#MISSION .text1 {
    margin-bottom: 0;
}

#footer-outer #footer-widgets .iconnn li i {
    top: 0;
    border: 1px solid white;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 15px;
    border-radius: 100%;
}
#footer-outer #footer-widgets .iconnn li i:hover {
    background-color: #1677C8;
    border: 1px solid #1677C8;
}
#footer-outer #footer-widgets .iconnn li a {
    opacity: 1;
}
#footer-outer #footer-widgets div#nav_menu-2 {
    margin: 0 auto;
    display: table;
}
#footer-outer #footer-widgets h4 {
    padding-top: 12px;
    position: relative;
}
div#Play4Youths h2 {
    padding-block: 13px;
}
div#Play4Youths  .text1 {
    padding-bottom: -10px;
}
#footer-outer #footer-widgets h4:before {
    content: '';
    position: absolute;
    border: 3px solid #F4B942;
    width: 50px;
    top: 0;
    animation: 2s move linear alternate infinite;
    transform-origin: left;
}
@keyframes move{
    0%{
        transform:scale(0.7)
}
}
#footer-outer #footer-widgets .tnp.tnp-widget-minimal form.tnp-form {
    display: flex;
    gap: 18px;
}
#footer-outer #footer-widgets .tnp.tnp-widget-minimal  input.tnp-email {
    border-radius: 40px;
}
#footer-outer #footer-widgets .tnp.tnp-widget-minimal input.tnp-submit {
    width: 80px;
    border-radius: 30px !important;
    background-image: url(https://play4youths.org/wp-content/uploads/2026/08/Icon-1.png);
    background-repeat: no-repeat;
    background-position: 50%;
}
div#copyright {
    padding-block: 15px !important;
}
div#copyright strong {
    color: #F4B942;
}
#footer-outer #footer-widgets .col.span_3:before {
    content: '';
    position: absolute;
    border: 1px solid #ffffff2b;
    height: 300px;
    right: 24px;
    animation: 2s move linear alternate infinite;
    transform-origin: top;
}
#footer-outer #footer-widgets .col.span_3:first-child:before {
    right: -40px;
}
#footer-outer #footer-widgets .col.span_3:last-child:before {
    display: none;
}
#footer-outer #footer-widgets div#media_image-2 img {
    width: 42%;
}
div#the-kids .owl-stage {
    padding: unset !important;
}

div#the-kids .owl-dots {
    display: none !important;
}
div#educating .owl-stage {
    padding: unset !important;
}

div#educating .owl-dots {
    display: none !important;
}
div#the-kids .text-1 {
    margin: unset !important;
}
div#educating .text-1 {
    margin: unset !important;
}
div#the-kids .text-1 h2 {
    margin: unset !important;
}
div#educating .text-1 h2 {
    margin: unset !important;
}
/* ============================ */
@media (max-width: 1600px){
    div#STRUCTURED .carousel-item .iwithtext .iwt-icon img {
    width: 90%;
}

div#STRUCTURED .carousel-item .iwithtext .iwt-text {
    padding-left: 105px;
}

div#STRUCTURED .carousel-item div#STRUCTUREDin .cc2 {
    padding-inline: 23px;
}

div#STRUCTURED>.row-bg-wrap:before {
    width: 100px;
    height: 100px;
}

div#CHOOSE>.row-bg-wrap:before {
    width: 70px;
    height: 70px;
    bottom: 20px;
    left: 10px;
}

div#EXPERIENTIAL div#EXPERIENTIALin .text2 p {
    width: 100%;
}
}
/* ============================ */
@media (max-width: 1440px){
    
    div#STRUCTURED>.row-bg-wrap:before {
    width: 80px;
    height: 80px;
    right: 10px;
    bottom: 10px;
}
}
/* ============================ */
@media (max-width: 1366px){
    div#Play4Youths a#b2,div#Play4Youths a#b3 {
    font-size: 13px;
}
    div#About {
    width: 99%;
}

div#STRUCTURED .carousel-item {
    margin-inline: 11px;
}

div#STRUCTURED .carousel-item div#STRUCTUREDin .cc2 p {
    font-size: 13px;
    line-height: 23px;
}

div#STRUCTURED .carousel-item .iwithtext .iwt-text h3 {
    font-size: 20px;
    line-height: 30px;
}

div#MISSION .carousel-item {
    margin-inline: 9px;
}

div#MISSION .carousel-item p {
    font-size: 14px;
    line-height: 24px;
}

div#MISSION {
    padding-block: 50px 20px !important;
}
}
/* ============================ */
@media (max-width: 1280px){
    div#STRUCTURED .carousel-item .iwithtext .iwt-text h3 {
    font-size: 18px;
    line-height: 28px;
}

div#EXPERIENTIAL div#EXPERIENTIALin .text2 {
    padding-inline: 13px;
}

div#Play4Youths {
    padding: 34px !important;
}

div#Play4Youths a#b2, div#Play4Youths a#b3 {
    padding-inline: 49px 30px;
}

p,a {
    font-size: 12px !important;
    line-height: 22px !important;
}
}
/* ============================ */
@media (max-width: 1024px){
	a#bt2 {
    margin-left: 20px;
}
    div#About {
    width: 100%;
}

div#About div#aboutin {
    display: none;
}

h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}

div#About .c1:before {
    width: 120px;
    height: 120px;
}

div#STRUCTURED .carousel-item {
    margin-inline: 7px;
}

div#STRUCTURED .carousel-item div#STRUCTUREDin .cc2 {
    width: 100%;
    padding-inline: 8px;
}

div#STRUCTURED .carousel-item .iwithtext .iwt-icon img {
    width: 79%;
}

div#STRUCTURED .carousel-item .iwithtext .iwt-text h3 {
    font-size: 16px;
    line-height: 26px;
}

div#STRUCTURED .carousel-item .iwithtext .iwt-text {
    padding-left: 89px;
}

div#STRUCTURED .carousel-item .iwithtext {
    padding-bottom: 0px;
}

div#STRUCTURED>.row-bg-wrap:before {
    display: none;
}

div#STRUCTURED {
    padding-block: 40px 10px !important;
}

div#CHOOSE div#CHOOSEin .text2 h6 img {
    width: 60%;
    /* margin: 0 auto; */
}

div#CHOOSE div#CHOOSEin .text2 h5 {
    width: 40px;
    height: 51px;
    font-size: 14px;
}

div#CHOOSE div#CHOOSEin .text2 {
    padding-inline: 7px;
    padding-bottom: 10px;
}

div#CHOOSE div#CHOOSEin .text2 h3 {
    width: 80%;
}

div#CHOOSE div#CHOOSEin .text2 h6 {
    margin-top: -26px;
}

div#CHOOSE div#CHOOSEin .text2 p {
    height: 100px;
}

div#CHOOSE .img1 {height: 400px !important;}

div#CHOOSE {
    padding-block: 40px !important;
}

div#EXPERIENTIAL {
    padding-block: 30px !important;
}

h4 {
    font-size: 16px !important;
}

h6 {
    font-size: 12px !important;
    line-height: 22px !important;
    margin-bottom: 1px;
}

div#MISSION {
    padding-block: 40px 20px !important;
}

div#MISSION>.row-bg-wrap:before {
    width: 90px;
    height: 90px;
}

div#MISSION button.owl-dot span {
    background-color: black;
}

div#Play4Youths .text1 h6 {
    padding-inline: 10px !important;
}

div#Play4Youths {
    margin-block: 30px !important;
}

h5 {
    font-size: 15px !important;
    line-height: 25px !important;
    margin-bottom: 0;
}

div#Play4Youths .c1 .vc_column-inner {
}

div#Play4Youths .c1 .vc_column-inner .wpb_wrapper {
    width: 120%;
}

div#Play4Youths .text1 {
    padding-bottom: 3px;
}

div#Play4Youths .c1 .nectar-fancy-ul {
    margin-bottom: 1px;
}

div#Play4Youths a#b2, div#Play4Youths a#b3 {
    padding-inline: 49px 18px;
}

div#Play4Youths .c1:before {
    width: 100px;
    height: 100px;
    bottom: -60px;
    left: -60px;
}

div#CLIENTSUCCESS {
    padding-bottom: 30px !important;
}

body #sidebar h4, body .widget h4, body #footer-outer .widget h4 {
    font-size: 18px !important;
}

#footer-outer #footer-widgets .tnp.tnp-widget-minimal form.tnp-form {
    gap: 3px;
}

#footer-outer #footer-widgets .tnp.tnp-widget-minimal input.tnp-email {
    font-size: 10px;
}

#footer-outer #footer-widgets div#media_image-2 img {
    width: 60%;
}

#footer-outer #footer-widgets .row {
    margin-top: 40px;
}
}
/* ============================ */
@media (max-width: 912px){
	div#CLIENTSUCCESS .owl-dots button.owl-dot span {
    width: 17px;
    height: 5px;
}
	div#Play4Youths .c2 .text2 strong {
    justify-content: center;
}
	a#bt2, a#bt1 {
    font-size: 10px !important;
}
	div#EXPERIENTIAL {
    width: 70%;
    margin: 0 auto;
}

div#Play4Youths .text1 h6 {
    margin: 0 auto;
}

	a#bt2,a#bt1 {
    font-size: 12px !important;
}
    p,a {
    font-size: 14px !important;
    line-height: 24px !important;
}

div#header-secondary-outer ul#social {
    display: none;
}

div#About {
    /* padding-block: 40px !important; */
}

div#About .c1 {
    order: 1;
    margin-top: 20px;
    margin-bottom: 0px !important;
}

div#About .c1 {
    padding-inline: 5px;
}

div#About {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding-block: 40px 60px !important;
}

.border h6 span {
    margin: 0 auto;
}

div#About .c1 {
    width: 70%;
    margin: 0 auto;
    margin-top: 20px;
}

div#STRUCTURED .carousel-item {
    margin-inline: 14px;
}

div#STRUCTURED .carousel-item .iwithtext .iwt-text h3 {
    font-size: 20px !important;
    line-height: 25px !important;
}

div#STRUCTURED .carousel-item div#STRUCTUREDin .cc2 {
    padding-inline: 30px;
}

div#STRUCTURED {
    width: 90%;
    margin: 0 auto;
}

div#CHOOSE {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

div#CHOOSE .img1 {
    display: none;
}

div#CHOOSEin {}

div#CHOOSEin .vc_col-sm-6 {
    width: 50%;
}

div#EXPERIENTIAL .img1,div#EXPERIENTIAL .img2,div#EXPERIENTIAL .img3 {
    aspect-ratio: 1/1 !important;
}

div#EXPERIENTIAL div#EXPERIENTIALin {}

div#EXPERIENTIAL div#EXPERIENTIALin w {
}

div#EXPERIENTIAL div#EXPERIENTIALin .img1, div,div#EXPERIENTIAL div#EXPERIENTIALin .img3,#EXPERIENTIAL div#EXPERIENTIALin .img2 {
}

div#EXPERIENTIAL div#EXPERIENTIALin .img1, div#EXPERIENTIAL div#EXPERIENTIALin .img2,div#EXPERIENTIAL div#EXPERIENTIALin .img3 {height: auto;aspect-ratio: 2/1 !important;width: 100%;}

div#EXPERIENTIAL div#EXPERIENTIALin .text2 {
    width: 100%;
}

div#EXPERIENTIAL div#EXPERIENTIALin .vc_col-sm-8,div#EXPERIENTIAL div#EXPERIENTIALin .vc_col-sm-4 {
    margin-bottom: 0 !important;
}

div#EXPERIENTIAL div#EXPERIENTIALin {
    margin-bottom: 0;
}

div#MISSION .carousel-item p {
    height: 100px;
}

div#Play4Youths .c1 .vc_column-inner .wpb_wrapper {
    width: 100%;
}

div#Play4Youths {
    text-align: center;
}

div#Play4Youths ul {
    margin: 0 auto;
    text-align: left;
    display: table;
    margin-bottom: 20px;
}

div#Play4Youths .c2 {
    padding-inline: 0;
}

div#CLIENTSUCCESS .carousel-item .text2 p {
    height: 160px;
}

#footer-outer #footer-widgets .col.span_3:nth-child(2):before {
    display: none;
}

#footer-outer #footer-widgets .col.span_3:before {
    height: 200px;
}
}
/* ============================ */
@media (max-width: 800px){
	div#STRUCTURED {
    width: 100%;
}

div#STRUCTURED .carousel-item div#STRUCTUREDin .cc2 p {
    height: 110px;
}
	a#bt2, a#bt1 {
    font-size: 10px !important;
}
    div#Play4Youths .text1 h6 {
    margin: 0 auto;
}

div#STRUCTURED {
    width: 90%;
}

div#CHOOSE {
    width: 90%;
}
}
/* ============================ */
@media (max-width: 480px){
    h2 {
    font-size: 25px !important;
    line-height: 35px !important;
}

div#About {
    width: 100%;
    padding-block: 40px !important;
}

div#About .c1 {
    width: 100%;
}

div#About .c1:before {
    display: none;
}

div#STRUCTURED {
    width: 100%;
}

div#STRUCTURED h2 {
    margin-bottom: 0;
}

div#STRUCTURED .carousel-item div#STRUCTUREDin .cc2 {
    padding-inline: 10px;
}

div#CHOOSE {
    width: 100%;
}

div#CHOOSEin .vc_col-sm-6 {
    width: 100%;
}

div#CHOOSEin .c1 {
}

div#CHOOSE div#CHOOSEin .text2 p {
    height: auto;
}

div#EXPERIENTIAL div#EXPERIENTIALin .img1, div#EXPERIENTIAL div#EXPERIENTIALin .img2, div#EXPERIENTIAL div#EXPERIENTIALin .img3 {
    aspect-ratio: 1 / 1 !important;
}

div#MISSION>.row-bg-wrap:before {
    display: none;
}

div#MISSION .owl-stage {
    padding-block: 11px;
}

div#Play4Youths {
    padding: 20px !important;
}

div#Play4Youths .text1 h6 {
    flex-direction: column;
}

div#Play4Youths .c1 .nectar-fancy-ul {
    column-count: 1;
}

div#Play4Youths a#b2, div#Play4Youths a#b3 {
    margin: 8px;
}

div#Play4Youths .c1:before {
    display: none;
}

div#Play4Youths .c2 .text4 {
    padding: 28px 10px;
}

#footer-outer #footer-widgets div#media_image-2 img {width: 32%;}

#footer-outer #footer-widgets div#nav_menu-2 {
    margin: unset;
}

#footer-outer #footer-widgets .col.span_3:before {
    display: none;
}
div#EXPERIENTIAL {
    width: 100%;
}
	a#bt2 {
    margin: 0;
}
div#copyright p {font-size: 12px !important;}
}
/* ============================ */